[ubuntu/groovy-security] linux-restricted-modules-aws 5.8.0-1023.25 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Feb 9 09:48:49 UTC 2021


linux-restricted-modules-aws (5.8.0-1023.25) groovy; urgency=medium

  * Master version: 5.8.0-1023.25

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules-aws (5.8.0-1022.24) groovy; urgency=medium

  * Master version: 5.8.0-1022.24

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

Date: 2021-02-05 05:24:36.644423+00:00
Changed-By: Khaled El Mously <khalid.elmously at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-aws/5.8.0-1023.25
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list